低危 Ubuntu PulseAudio信息泄漏漏洞

CVE编号

CVE-2020-16123

利用情况

暂无

补丁情况

官方补丁

披露时间

2020-12-04
漏洞描述
PulseAudio是一款用于POSIX OS的开源音频系统。该系统主要用于音频传输等。 PulseAudio中特定于Ubuntu的补丁程序创建了一个竞争条件,即如果缺少SCM_CREDENTIALS,则snap策略模块将无法将snap中的客户端连接识别为来自snap的连接,从而允许snap在没有适当限制的情况下连接到PulseAudio。攻击者可能利用此漏洞泄漏敏感信息。在1:13.99.3-1ubuntu2、1:13.99.2-1ubuntu2.1、1:13.99.1-1ubuntu3.8、1:11.1-1ubuntu7.11和1:8.0-0ubuntu3.15中修复。

解决建议

目前厂商已发布升级补丁以修复漏洞,补丁获取链接: https://ubuntu.com/security/CVE-2020-16123


受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
系统 canonical ubuntu_linux 16.04 -
运行在以下环境
系统 canonical ubuntu_linux 18.04 -
运行在以下环境
系统 canonical ubuntu_linux 20.04 -
运行在以下环境
系统 canonical ubuntu_linux 20.10 -
运行在以下环境
系统 ubuntu_16.04 pulseaudio * Up to
(excluding)
1:8.0-0ubuntu3.15
运行在以下环境
系统 ubuntu_16.04.7_lts pulseaudio * Up to
(excluding)
1:8.0-0ubuntu3.15
运行在以下环境
系统 ubuntu_16.04_lts pulseaudio * Up to
(excluding)
1:8.0-0ubuntu3.15
运行在以下环境
系统 ubuntu_18.04 pulseaudio * Up to
(excluding)
1:11.1-1ubuntu7.11
运行在以下环境
系统 ubuntu_18.04.5_lts pulseaudio * Up to
(excluding)
1:11.1-1ubuntu7.11
运行在以下环境
系统 ubuntu_18.04_lts pulseaudio * Up to
(excluding)
1:11.1-1ubuntu7.11
运行在以下环境
系统 ubuntu_20.04 pulseaudio * Up to
(excluding)
1:13.99.1-1ubuntu3.8
运行在以下环境
系统 unionos_20 pulseaudio * Up to
(excluding)
12.2-4+deb10u1
阿里云评分
3.4
  • 攻击路径
    本地
  • 攻击复杂度
    容易
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    数据泄露
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    N/A
CWE-ID 漏洞类型
CWE-362 使用共享资源的并发执行不恰当同步问题(竞争条件)
阿里云安全产品覆盖情况